<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sticky</title>
    <link rel="stylesheet" href="css/style.css">
    <script src="https://kit.fontawesome.com/e391ce7786.js" crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
    <script src="sticky.js" defer></script>
</head>
<body>
   <div class="container">
  <div class="header">
    This is header
  </div>
  <div class="sidebar sticky">
    This is side bar
  </div>
  <div class="content">
    This is main content
  </div>
  <div class="footer">
    <div class="sticky-stopper"></div>
    This is my footer
  </div>
</div>
</div>
</body>
</html>
